<ART ID="1450111" PID="2921" JID="146" BPAGE="1450111-1" EPAGE="1450111-16" PII="S0217732314501119" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Dynamical torsion as the microscopic origin of the neutrino seesaw</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. A.</FNM>
<SNM>Zubkov</SNM>
<EAD>zubkov@itep.ru</EAD>
<X-REF REFID="S0217732314501119FN001"></X-REF>
<X-REF REFID="S0217732314501119AF001"></X-REF>
</AUT>
<FTN ID="S0217732314501119FN001">
<P>On leave of absence from ITEP, B. Cheremushkinskaya 25, Moscow 117259, Russia.</P></FTN>
<AFF ID="S0217732314501119AF001">Department of Applied Mathematics, The University of Western Ontario, 1151 Richmond St. N., London (ON ), Canada N6A 5B7, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 January 2014</RE>
<RV>31 March 2014</RV>
<AC>15 May 2014</AC>
<![CDATA[<PUB>30 June 2014</PUB>]]>
</HIST>
<ABST>
<P>It is assumed, that there are two scales in quantum gravity. Metric fluctuates at the scales of the order of the Planck mass. The second scale <F>M<INF>T</INF></F> is related to the fluctuations of torsion. We suppose, that it may be as low as <F>M<INF>T</INF>~1 <RM>TeV</RM></F>. Due to the non-minimal coupling to torsion, the attractive interaction between the fermions appear. The non-minimal coupling admits the appearance of different coupling constants for different fermions. This opens the possibility that the interaction with torsion gives the Majorana masses for the right-handed neutrinos (that are assumed to be of the order of <F>M<INF>T</INF></F>). We suppose, that the Dirac masses for the neutrino are all close to the mass of electron. This gives the light neutrino masses &#x2264;0.25 eV. In addition, the model predicts the appearance of Majorons that may contribute to the dark matter as well as to the invisible decay of the 125 GeV Higgs boson.</P>
</ABST>
<KWDG>
<KWD>Torsion</KWD>
<KWD>dynamical electroweak symmetry breaking</KWD>
<KWD>neutrino seesaw</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.60.Fr</KWD>
<KWD>04.50.Kd</KWD>
</KWDG>
</FRONT>
</ART>
