<ART ID="1450115" PID="2921" JID="146" BPAGE="1450115-1" EPAGE="1450115-14" PII="S0217732314501156" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Numerical simulation of the disk dynamics around the black hole:</MTI>
<RTI>Numerical modeling of accretion around the black hole: Bondi&#x2013;Hoyle accretion</RTI>
<STI>Bondi&#x2013;Hoyle accretion</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Fahrettin</FNM>
<SNM>Koyuncu</SNM>
<EAD>fahrettinkoyuncu85@gmail.com</EAD>
<X-REF REFID="S0217732314501156AF001"></X-REF>
</AUT>
<AUT>
<FNM>Orhan</FNM>
<SNM>D&#x00F6;nmez</SNM>
<EAD>odonmez@nigde.edu.tr</EAD>
<X-REF REFID="S0217732314501156AF001"></X-REF>
</AUT>
<AFF ID="S0217732314501156AF001">Physics Department, Nigde University, Nigde, 51200, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 April 2014</RE>
<AC>14 May 2014</AC>
<![CDATA[<PUB>30 June 2014</PUB>]]>
</HIST>
<ABST>
<P>We have solved the General Relativistic Hydrodynamic (GRH) equations using the high resolution shock capturing scheme (HRSCS) to find out the dependency of the disk dynamics to the Mach number, adiabatic index, the black hole rotation parameter and the outer boundary of the computational domain around the non-rotating and rotating black holes. We inject the gas to computational domain at upstream and downstream regions at the same time with different initial conditions. It is found that variety of the mass accretion rates and shock cone structures strongly depend on Mach number and adiabatic index of the gas. The shock cones on the accretion disk are important physical mechanisms to trap existing oscillation modes, thereupon these trapped modes may generate strong X-rays observed by different X-ray satellites. Besides, our numerical approach also show that the shock cones produces the flip&#x2013;flop oscillation around the black holes. The flip&#x2013;flop instabilities which are monitored in our simulations may explain the erratic spin behavior of the compact objects (the black holes and neutron stars) seen from observed data.</P>
</ABST>
<KWDG>
<KWD>Black hole</KWD>
<KWD>Bondi&#x2013;Hoyle accretion</KWD>
<KWD>shock cone</KWD>
<KWD>instability</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Jk</KWD>
</KWDG>
</FRONT>
</ART>
